/*
Theme Name: Eduma child
Theme URI: http://educationwp.thimpress.com/
Author: ThimPress
Author URI: http://thimpress.com
Description: Premium WordPress LMS theme.
Version: 2.4.5
License: Split License
License URI: https://help.market.envato.com/hc/en-us/articles/202501064-What-is-Split-Licensing-and-the-GPL-
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: eduma
Domain Path: /languages/
Template:eduma
*/
@import url('../eduma/style.css');
@import url('https://fonts.googleapis.com/css?family=Karla');
@import url('https://fonts.googleapis.com/css?family=Yellowtail');
body { font-family: Karla !important;}
.chanoch.register-for p{font-family: Karla !important;font-style:italic;letter-spacing: 3px;color: #fff !important;}
.chanoch h2 span.top-inner{font-family: Karla !important;font-style:italic;letter-spacing: 3px;color: #fff !important;display: block; font-size: 18px; font-weight: 200;line-height: 20px;margin-bottom: 14px;}
    .chanoch h2 span{font-family: Yellowtail !important;font-style:italic;letter-spacing: 5px;    text-transform: none;font-weight: normal;}
.chanoch h2{font-family: Karla !important;letter-spacing: 5px;font-size: 100px !important;line-height: 80px !important;}
.chanoch p{font-family: Karla !important;letter-spacing: 3px;color: #be8e2a !important;font-weight: bold !important; font-size: 22px !important;}
.chanoch {    padding: 5px 0px 0px !important;}

td.label_cs {padding-left: 0 !important;display: inherit;}
td.label_cs label {font-size: 14px;font-weight: 400 !important;}
td.value_cs input[type="text"] {border-left: none !important;border-top: none !important;border-right: none !important;top: -8px !important;position: relative;height: 20px;}
td.value_cs input[type="text"]:focus{border-color: #3D0450 !important;}
@media(max-width: 480px){.woocommerce div.product form.cart .variations td.label_cs,.woocommerce div.product form.cart .variations td.value_cs{display: block;}
}
.thim-mobile-login{ display:none;}
.menu-rightmenu-right a{ color:#d5a428 !important;}
.libox2{width: 95% !important;float: left !important;clear: none !important;margin: 0 !important;}
.registrationopen1 .wrapper-box-icon.overlay {background-image: url('https://dinafriedmanacademy.com/wp-content/uploads/2015/10/ropen1.png') !important;background-repeat: no-repeat !important;  background-position: top left !important;}
.register-title .sc_heading{ padding:0px !important; margin:0px !important;}
#input_8_23{width:85px !important;}
#field_8_21{font-size:25px !important;}
.breadcrumbs-wrapper #breadcrumbs li{font-size:14px;}
.site-content{padding:20px 15px 100px;}
.product_list_widget{}
.product_list_widget .product-grid .product__title{padding:0; margin:0; text-align:center;}
.product_list_widget  .product-grid .content__product{padding:10px; overflow:hidden; border:1px solid #eee; margin:0;}
.product_list_widget .product__title a.button {float: none;width: 130px;display: block;margin: auto;color: #fff;border-radius: 5px; background:#d5a428;}
.product-grid .product__title .price {color: #e4b751;font-size: 24px;padding: 10px 0;}
.woocommerce.widget_woocommerce_products .product_list_widget li{padding:5px;}
.gform_wrapper ul.gfield_radio li {padding: 5px !important;}
#rev_slider_2_1 .zeus.tparrows{top:60% !important;}
.gform_wrapper li.chk-box{width:100% !important;}
.gform_wrapper .top_label li.gfield.gfield_error.gf_left_third{width: calc(100% - 24px)!important;}
.chk-box ul.gfield_checkbox li{float:left !important; width:33% !important;}
 
.thim-best-industry2{
opacity:0.5!important;
}

.woocommerce-validated{ float:left;}
.topimagefix{position:relative;}
.topimagefix img {position: absolute;width: 230px;right: -20px;top: -100px;}
/*.page-id-9118 .post-11055{display:none;}*/
.post-11055 .woocommerce-variation-add-to-cart .variations{display:none;}

.page-id-9118 .add_to_cart_button{display:none !important;}
#post-11614 .dina-par ul {display: flex;}
#post-11614 .theseries-ul{display: flex;list-style: none;margin: 0px;    background: #ede9f3;
    padding: 30px;}
#post-11614 .theseries-ul li{border-right: 2px solid #61537d;
    padding: 10px 25px;
    font-size: 24px;
    display: flex;
    color: #3d2262;
    font-weight: 600;
    line-height: 30px;font-style: italic;}
   #post-11614 ul{list-style: none;}
#post-11614 .theseries-ul li:last-child{border-right: none;}
#post-11614 .theseries-ul li img{/*width: 100%;*/  margin-right: 15px;}
#post-11614 .theseries-ul li span:nth-child(2){
    padding-left: 10px;
}

#post-11614 .dina-par ul.btnul li a:hover {background-color: #3d2262;}
#post-11614 .dina-par ul.btnul li a {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    border: 1px solid #b8a9d1;
    background-color: #b8a9d1;
    padding: 12px 12px;
    text-transform: none;
    margin-right: 32px;
    width: 215px;}
.pricing-sec .panel-grid-cell ul{list-style: none;    margin: 0;margin-top: 20px;font-size: 20px;}
.pricing-sec .panel-grid-cell h4 {font-size: 52px; }
.pricing-sec .panel-grid-cell h2 {    font-size: 26px;letter-spacing: 2px; font-weight: 550; color: #5e5e5e;}
.pricing-sec .panel-grid-cell {background: #f1f1f1; text-align: center; padding: 30px 45px; border-radius: 10px;}
.pricing-sec .panel-grid-cell li{margin-bottom: 15px;color: #3b3b3b;}
.pricing-sec .panel-grid-cell li:last-child{margin-bottom: 0px;}
.pricing-sec .panel-grid-cell ul li a{ padding: 15px; margin: 35px 52px;}
.pricing-sec .panel-grid-cell:nth-child(1) h4 {color:#3d2262 }
.pricing-sec .panel-grid-cell:nth-child(1) {border-top: 15px solid #3d2262;}
.pricing-sec .panel-grid-cell:nth-child(1) ul li a{ background: #3d2262; color: #fff;}
.pricing-sec .panel-grid-cell:nth-child(1) ul li a:hover{ background: #3d2262;}
.pricing-sec .panel-grid-cell:nth-child(2) h4 {color:#3d2262 }
.pricing-sec .panel-grid-cell:nth-child(2) {border-top: 15px solid #3d2262;}
.pricing-sec .panel-grid-cell:nth-child(2) ul li a{ background: #3d2262; color: #fff;}
.pricing-sec .panel-grid-cell:nth-child(2) ul li a:hover{ background: #b8a9d1;}
.pricing-sec .panel-grid-cell:nth-child(3) h4 {color:#be8e2a }
.pricing-sec .panel-grid-cell:nth-child(3) {border-top: 15px solid #be8e2a;}
.pricing-sec .panel-grid-cell:nth-child(3) ul li a{ background: #be8e2a; color: #fff;}
.pricing-sec .panel-grid-cell:nth-child(3) ul li a:hover{ background: #be8e2a69;}

.register-sec{text-align: center;}
.register-sec h4{    font-size: 25px;
  color: #3d2262;}
.register-sec a:hover{    background: #3d2262;}
.register-sec a{    background: #b8a9d1;
    width: 235px;
    font-size: 19px;
    color: #fff;
    padding: 15px;
    margin: 30px auto;}
   .message-row{display: flex;    color: #3b3b3b;
    font-size: 20px;}
   .right-box{width: 50%; margin-left: 3%;}
   .left-box{    width: 50%; margin-right: 3%;}
   .message-sec h2{    text-align: center;
    margin-bottom: 0;
    padding: 30px 0;
    font-family: Karla !important;
    color: #3d2262 !important;
    font-family: Karla !important;
    font-size: 51px !important;
    letter-spacing: 4px;}
   .message-sec h4{font-size: 32px;
    margin-top: 0;
    font-family: Yellowtail !important;}
   .gold_price{text-align: center;}
   .gold_price ul li{display: -webkit-inline-box;}
   .gold_price ul li a:hover{background: #3d2262;}
   .gold_price ul li a{background: #b8a9d1;
    width: 200px;
    font-size: 15px;
    padding: 10px 15px;margin: 15px;color: #fff;}
    .faq-sec{/*background: #ede9f3;*/padding: 30px 50px 80px;}
    .faq-sec div.faq-inner{padding: 5% 7%;}
    .faq-sec div.faq-inner h3{ font-family: Karla !important;}
    .faq-sec div.faq-inner h4{ font-family: Karla !important;}
    .faq-sec div.faq-inner .panel-body{ font-family: Karla !important;}
    .faq-sec .panel.panel-default:last-child{border-bottom:none;}
    .faq-sec .panel.panel-default{border-bottom: 2px solid #cbc0dd;padding: 10px 0;}
    .faq-sec .thim-widget-accordion .panel-collapse {border: none;}
    .faq-sec .thim-widget-accordion .panel-title {border: none;    padding-left: 0;}
    .faq-sec .thim-widget-accordion .panel-title a.collapsed:after {
    content: none;}
    .faq-sec .thim-widget-accordion .panel-title a{padding: 0 10px 0 30px;}
    .faq-sec .thim-widget-accordion .panel-title a:before {
    content: '\f067';font-family: FontAwesome;    font-weight: normal;color: #be8e2a;}
    .faq-sec .thim-widget-accordion .panel-title a:before {  width: 0px;  height: 0px;top: 0px;}
    .faq-sec .thim-widget-accordion .widget-title:after {content: none;}
    .faq-sec .thim-widget-accordion .widget-title {
    font-size: 48px;
        font-weight: 600;
    margin-bottom: 30px;
    color: #3d2262;
    letter-spacing: 5px;
}
.faq-sec .thim-widget-accordion .panel-title a { color: #402664;}
.pricing-sec h2{font-family: Yellowtail !important;}
.power-sec h2{    margin-left: 22%;
    margin-bottom: -25px;
    color: #be8e2b;
    font-family: Yellowtail !important;
    font-size: 43px;
    font-weight: 500;}
.price-heading .sc_heading{   
    margin: 0 0 0px;
    padding-top: 0px;
    padding-bottom: 9px;}
    #pg-11614-8> .message-sec.panel-row-style {
    background-position: center center;
    background-size: 100% 100%;
}
.input-div .gfield_label{display:none !important;}
.input-div input.medium{    height: 60px;
    padding: 10px 20px !important;
    font-size: 20px !important;}
.input-heading .sc_heading.text-left{    margin: 0px 0 0px;
    padding-top: 42px;
    padding-bottom: 0px;}
.price-heading  h2{  font-family: Karla !important;
    color: #3d2262 !important;
    font-family: Karla !important;
    font-size: 51px !important;
    letter-spacing: 5px;}
.input-heading h2{ font-family: Karla !important;color: #3d2262 !important;
    font-family: Karla !important;
    font-size: 35px;
    text-transform: none;}
#newsletter{    padding: 8% 0;}
.input-div .gform_footer input.button, #rcp_login_submit {
    background-color: #be8e2a;
    color: #fff;
    padding: 10px 20px;
    border: 1px solid #be8e2a;
    text-transform: none;
    font-size: 20px !important;
    height:60px;
}
.toptxt-bg p{font-size: 22px;color:#fff;}
.toptxt-bg a{font-weight: normal;
    color: #fff;
    font-size: 25px;
    background: #3d2262;
    padding: 10px 15px;
}

.toptxt-bg a:hover{ background: #3d2262;}
.toptxt-bg p span:after {
    content: '\f178';
    font-family: FontAwesome;
    font-weight: normal;
    color: #fff;
        margin: auto 15px;
    font-size: 25px;
}
.about-div h2{font-size: 51px !important;
    font-family: Karla !important;
    letter-spacing: 5px;}
.about-div p.sub-heading{    color: #be8e2a ;
    font-family: Yellowtail !important;
    font-size: 45px;
    padding: 14px 0;}
.about-div .sc_heading {
    margin: 0 0 0px;}
.power-sec{margin: 5% auto 10%;}
.margin-css{margin-top: 10%;}
.right-box p em{ font-style: italic;  color: #c2923b;}
.gold_price h3 {
    text-align: center;
    margin-bottom: 0;
    padding: 30px 0 0;
    font-family: Karla !important;
    color: #505050 !important;
    font-family: Karla !important;
    font-size: 21px !important;
    font-style: italic;
}

ul.footer-class{display: flex;color: #fff;}
ul.footer-class i.fa{font-size: 25px;vertical-align: middle;margin-right: 8px;}
ul.footer-class li{margin-right: 3%; margin-bottom: 0;}
ul.footer-class li a{color: #fff !important;}
#pg-11614-9> .faq-sec.panel-row-style {
    background-size: 75% 75%;
    background-repeat: no-repeat;
    background-position: bottom right !important;
}
#panel-11614-9-0-0> .faq-inner.panel-widget-style {
    background-color: #ede9f3a6 !important;
}
video {width: 70%; float: right;}
.input-div .gform_confirmation_message{color: #2e1450;
    display: block;
    width: 60%;
    font-size: 18px;}
 

.input-div input.wpcf7-email {
    width: 50%;
    height: 40px;
    padding: 10px 12px !important;
    font-size: 17px !important;
}
.input-div input.wpcf7-submit {   
    padding: 0px 20px;  
    font-size: 18px !important;
    height: 40px;
}
.input-div input.wpcf7-submit{margin: 0 0 0px;}
.magagine-newsletter{width:50% !important;}
.need-a-coupon{font-size:14px !important;color:#d5a428 !important;}
.discount-price .gfield_label { font-size:12px !important;}
.discount-price .ginput_container_checkbox .gchoice_10_33_1 label { font-weight: 400 !important;font-size: 15px !important;margin-top: -4px !important;}
.wpcf7-form div.wpcf7-mail-sent-ok {color: #3c2161;background: #b8a9d1;font-size: 15px;}
.page-id-8047 .single-image img{border-radius: 50%;width: 210px;height: 210px;}
.page-id-8047 #pl-8047 .panel-grid{margin-bottom: -50px;}

.page-id-7125 .magagine-newsletter .gfield_label{display:none !important;}
.page-id-10570 .magagine-newsletter .gfield_label{display:none !important;}
.page-id-11614 .cart-div h2{font-family: Karla !important;text-transform: none;
       font-size: 36px;
    line-height: 45px;}
.page-id-11614 .cart-div p{    font-family: Karla !important;
    font-size: 38px;
	font-weight:800;}
#post-11614 .card-box .sc_heading {
    margin: 0 0 0px;
    padding-bottom: 10px;
}
#post-11614 .card-box{padding-bottom: 50px;}
#post-11614 .card-box .box-welcome {font-size: 16px;
    font-weight: 400;
    line-height: 1.4em;color:#7c7b7f;}
#post-11614 .card-box .about-img img{width: 90%; margin: -5% 0 0 -20%;}
#post-11614 .card-box ul.cartbtnul li a {    font-size: 16px;
    font-weight: 700;
    color: #fff;
    border: 1px solid #3d2262;
    background-color: #3d2262;
   padding: 9px 17px;
    text-transform: none;
    margin-right: 32px;
    width: 218px;}
.testimonial .thim-testimonial-carousel .owl-buttons .owl-prev {
    border: none;
}
.testimonial .thim-testimonial-carousel .owl-buttons .owl-next {
    border: none;
}
.testimonial .thim-testimonial-carousel .owl-controls .owl-prev i {    
    color: #fff;
	font-size: 28px;}
.testimonial .thim-testimonial-carousel .owl-controls .owl-next i{   
    color: #fff;
	font-size: 28px;}
.testimonial .thim-testimonial-carousel:before {display: none;}
.testimonial .thim-testimonial-carousel {padding-top: 30px;}
.testimonial{padding-top:50px;padding-bottom:60px;}
.testimonial .thim-testimonial-carousel .content .title span{display:none;}
.testimonial .thim-testimonial-carousel .content .description{color:#fff;}
.testimonial .thim-testimonial-carousel .content .title {margin-top: 25px;color:#fff;font-family: Karla !important;}

#post-12053 .dina-par ul.btnul li a.learn-more {font-size: 16px;font-weight: 700;color: #fff;border: 1px solid #3d2262;  background-color: #3d2262;padding: 9px 9px;text-transform: none;margin-right: 32px;width: 200px;}
#post-12053 .dina-par ul.btnul li a.register-for {font-size: 16px;font-weight: 700;color: #fff;border: 1px solid #e39f27;  background-color: #e39f27;padding: 9px 9px;text-transform: none;margin-right: 32px;width: 200px;}
.page-id-11614 ul#gform_fields_15 li .gfield_label .gfield_required{display:none;}


#pgc-11614-4-1 .sc_heading .title {
    text-transform: uppercase;
    line-height: 40px;
    font-size: 35px;
    font-weight: 700;
    margin: 0 0 2px;
    color: #be8e2a !important;
}
#pgc-11614-4-1 .sc_heading.text-left {
    margin: 0px 0 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 40px;
}
#pgc-11614-4-1 .sc_heading .sub-heading {
    font-size: 35px;
    font-weight: 700;
    /* margin: 0; */
    margin-top: 15px;
    line-height: 44px;
    color: #999;
}
#pgc-11614-4-1 .gf_browser_chrome{
    margin-left: 40px;
}
#pgc-11614-4-1 .gform_legacy_markup_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    padding: 15px 10px;
    letter-spacing: normal;
}
#pgc-11614-4-1 .gform_legacy_markup_wrapper .gform_footer {
    padding: 0px 0 10px 0;
    margin: 16px 0 0 0;
    clear: both;
    width: 100%;
}

#pgc-11614-4-1 .gform_footer input.button, #rcp_login_submit {
    background-color: #e39f27;
    color: #fff;
    padding: 10px 15px;
    border: 1px solid #e39f27;
    text-transform: uppercase;
    font-size: 16px;
}

#pgc-11614-4-1 .sc_heading.text-left .line {
    /* left: 0; */
    /* right: auto; */
    display: none;
}

#pgc-11614-6-1.panel-grid-cell{
    border-top: 15px solid #be8e2a;
}
#pgc-11614-6-1 .gold_pricebox h4{
color: #be8e2a;
    padding: 0px;
    margin: 0px;
    line-height: 15px;margin-top: 40px;
}
#pgc-11614-6-1 .gold_pricebox h4 .del{

color: #000000;

}
#pgc-11614-6-1.panel-grid-cell ul {
    list-style: none;
    margin: 0;
    margin-top: 50px;
    font-size: 20px;
}
#pgc-11614-6-1 .img_box_dina{
    top: 66px;
    position: absolute;
    right: 90px;
}
#pgc-11614-6-1 .gold_pricebox{    position: relative;}

#pgc-11614-6-1 ul li a{
    background: #be8e2a;
    color: #fff;
    display: inline-block !important;
    position: relative;
    padding: 15px 30px !important;
}

 @media (max-width: 767px){
     #pgc-11614-4-1 .sc_heading.text-left {
    padding-left: 0px;
}
#pgc-11614-4-1 .sc_heading .sub-heading {
    font-size: 18px;
    line-height: 25px;
    color: #999;
}
#pgc-11614-4-1 .gform_legacy_markup_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {;
    padding: 6px 10px;
}
#pg-11614-0, #pg-11614-1, #pg-11614-2, #pg-11614-3, #pg-11614-4, #pg-11614-5, #pg-11614-6, #pg-11614-7, #pg-11614-8, #pg-11614-9, #pg-11614-10, #pl-11614 .so-panel {
    margin-bottom: 15px;
}#pgc-11614-4-1 .gform_footer input.button, #rcp_login_submit {
    padding: 6px 15px;

}
#pgc-11614-6-1 .gold_pricebox h4 {
    line-height: 0px;
}
#pgc-11614-6-1 .img_box_dina {
    top: 72px;
    position: absolute;
    right: 0px;
}
#pgc-11614-4-1 .gf_browser_chrome {
    margin-left: 0px;
}
.img_box_dina img{max-width: 65%;}
     #pgc-11614-4-1 .sc_heading .title {
    text-transform: uppercase;
    line-height: 25px;
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 2px;
    color: #ffffff !important;
}
 #pgc-11614-4-1 .sc_heading .title br{    display: none;}
 #pgc-11614-4-1 .sc_heading .sub-heading br{display: none;}    
    .btnul li{    width: 50%;}
    .input-div .gform_confirmation_message{ width: 100%;   font-size: 16px;}
    .toptxt-bg a {
    padding: 5px 10px;
    display: inline-block;
    font-size: 15px;
}
#meetdina.toptxt-bg {
    margin-top: 0px !important;padding: 30px 50px 25px 50px !important
}
.toptxt-bg p {
    font-size: 17px;}
    .about-div h2 {
    font-size: 18px !important;
    line-height: 25px !important;
    letter-spacing: 4px;
}
.about-div p.sub-heading {
    font-size: 18px;
    padding: 0px 0;
}
.about-div .sc_heading {
    padding-bottom: 0px;
    padding-top: 0px;
}
#post-11614 .dina-par ul.btnul li a {
    font-size: 11px;
    padding: 12px 12px;
    margin-right: 7px;
    width: auto;
    line-height: 18px;
}
#post-11614 .theseries-ul {
    display: block;
    padding: 15px;}
    #post-11614 .theseries-ul li {
    border-bottom: 1px solid #61537d61;
    border-right: 0px solid #61537d;
    padding: 5px 5px;
    font-size: 18px;
    line-height: 32px;
}
#pg-11614-1> .panel-row-style {
    padding: 15px 0px 15px 0px !important;
}
#pagetop .sc_heading h2 {
    font-size: 22px !important;line-height: 30px !important;}

    #pagetop .sc_heading .sub-heading {
    font-size: 16px !important;
    margin-top: 0px !important;
}
#pagetop .sc_heading {
    position: relative;
    margin: 0 0 10px;}
  #pagetop .panel-widget-style {
    padding: 0px 0px 0px !important;
}
#post-11614  .theseries-ul li img {
    width: 15%;
    margin-right: 10px;
}
.about-img img{
    max-width: 50%;
}
	 #post-11614 .card-box .about-img img {
    width: 90% !important;
    margin: -5% 0 0 0% !important;
    max-width: 100%;
}
 .page-id-11614 .cart-div h2 {
    line-height: 26px !important;;
	 font-size: 18px !important;;
}
	 .page-id-11614 .cart-div p {
    font-size: 24px !important;;
}
	 #post-11614 .card-box {
    padding: 20px;
}
	 #post-11614 .card-box {
    padding-bottom: 15px !important;
}
	 #post-11614 .card-box .sc_heading {
		 padding-top: 5px;}
.power-sec .textwidget{margin-top: -25px;}
.power-sec h2 {
    margin-bottom: -23px;
    font-size: 29px;
}
.power-sec{margin: 0 auto;}
#newsletter{padding-right: 15px !important;
    padding-left: 15px !important;
}
video {
    width: 100%;
    float: none;
}
.sc_heading .title {
    line-height: 22px;
    font-size: 18px;
}
.input-div input.medium {
    height: 40px;
    padding: 10px 12px !important;
    font-size: 17px !important;
}
.input-div .gform_footer input.button, #rcp_login_submit {   
    padding: 0px 20px;  
    font-size: 18px !important;
    height: 40px;
}
.input-div .gform_footer input.button{margin: 0 0 0px;}
.input-div .gform_wrapper .gform_footer {
    padding: 0px 0 10px;}
    .input-heading .sc_heading.text-left {
    padding-bottom: 0px;
    padding-top: 0px;
}
.price-heading h2 {
    font-size: 22px !important;
    letter-spacing: 1px;
}
.pricing-sec .panel-grid-cell h4 {
    font-size: 34px;
}
.pricing-sec .panel-grid-cell li {
    margin-bottom: 5px;
}
.pricing-sec .panel-grid-cell ul {
    font-size: 16px;
}
.pricing-sec .panel-grid-cell ul li a {
    padding:7px;
    margin: 18px 70px;
        padding-top: 7px;
    padding-bottom: 7px;
}
.register-sec ul {
    margin-left: 0px;
}
.message-sec ul {
    margin-left: 0px;
}
.register-sec h4 {
    font-size: 18px;}
.register-sec a {
    font-size: 15px;
    padding: 15px;
    margin: 15px auto;
}
.message-sec h2 {
    text-align: center;
    margin-bottom: 0;
    line-height: 25px;
    padding: 0px 0;
    font-size: 22px !important;
    letter-spacing: 4px;}
    .message-sec{padding-left: 15px;padding-right: 15px;}
    .message-row {
    font-size: 14px;
}
#pg-11614-8> .panel-row-style {background-image: none !important;}
.gold_price h3 {
    margin-bottom: 0;
    padding: 0px 0 0;
    font-size: 16px !important;
}
.message-sec h4 {
    font-size: 24px;}
    .gold_price ul li a {
    width: auto;
    font-size: 13px;
    padding: 8px 8px;
    margin: 0 5px 0 0;
    line-height: 18px;
}
.faq-sec .thim-widget-accordion .widget-title {
    font-size: 23px;
    margin-bottom: 0px;
    letter-spacing: 3px;
    padding-bottom: 10px;
}
.faq-sec .thim-widget-accordion .panel-title a {
    padding: 0 10px 0 20px;  
    font-size: 14px;
    line-height: 20px;
}
.faq-sec .panel.panel-default {
    padding: 5px 0;
}
#pg-11614-9> .faq-sec.panel-row-style {
    background-size: auto;
    background-repeat: no-repeat;
    background-position: bottom right !important;}
    .site-footer aside#siteorigin-panels-builder-9{display: none;}
    footer#colophon .footer {
    padding-top: 20px;
    padding-bottom: 20px;
}
ul.footer-class {
    display: block;}
    footer#colophon .copyright-area .copyright-content {
    padding-top: 5px;
        padding-bottom: 5px;}
        #post-11614 .dina-par ul.btnul li a {
    margin-bottom: 0px;
}
.about-box #pgc-11614-2-0{margin-bottom: 0px;}
.gold_price ul li {
    display: flex;
}
}

.woocommerce div.product form.cart .button, .woocommerce-page div.product form.cart .button {
    display: flex;
    justify-content: center;
    align-items: center;}
.registrationclose .wrapper-box-icon.overlay {
background-image: url('/wp-content/uploads/2022/10/rclose.png') !important;
    background-repeat: no-repeat !important;
    background-position: top left !important;
}